PresSTORE and Mac OS X 10.6 Snow Leopard (bad user credentials)
Posted by Sven Koester on 02 September 2009 11:09
If PresSTORE was installed on  a Mac OS X prior to an update to OS X 10.6, an error may arise ("bad user credentials") while logging in, resulting from an invalid PAM (Pluggable Authentication Module) configuration file for PresSTORE.

To overcome this, please rerun PresSTORE's installation script after the upgrade to Mac OS X 10.6.
To do so, please issue the following commands in a terminal window:

sudo /usr/local/aw/stop-server
sudo /usr/local/aw/install.sh


This will correct the PAM configuration and overcome the login problem.


(307 vote(s))
Helpful
Not helpful

Comments (1)
Carsten Evers
22 October 2013 11:08
Works with Mac OS X 10.7 Lion and 10.8 Mountain Lion too.
Easy fix! Thanks a lot.
Post a new comment
 
 
Full Name:
Email:
Comments:
CAPTCHA Verification 
 
Please enter the text you see in the image into the textbox below (we use this to prevent automated submissions).

ERROR: This domain name (portal.archiware.com), does not match the domain name in the license key file support.archiware.com.

For assistance with your license, please contact the Kayako support team: https://support.kayako.com